/* ... button */
#mobnav-btn {top:19px !important; right:15px; bottom:auto; display:block; font-size:18px; font-weight:bold; color:white; cursor:pointer; z-index:100; width:31px; text-align:center; position:absolute; height:26px; background:url(../images/ico-mobile-menu.png) no-repeat 50% 50% #000; text-indent:-9999px; padding:5px}

@media only screen and (max-width:1190px) {
/* top wrapper */
#top-ribbon {text-align:center}
#top-ribbon .userarea .userdata {text-align:center; padding-bottom:10px}

#top {height:auto; background:url(../images/top-bg-mobile.jpg); text-align:center; padding:15px 0 0; width:100%}
#top #logo {float:none; margin:0 auto}

/* map */
#map {float:none; clear:both; display:inline-block; margin:auto; text-align:left; width:600px}
#map .other-locations {display:block; top:83px}
#map:hover .other-locations {display:block; top:83px}
#map:hover p {margin-top:27px}
#map p {margin-top:27px}

#find_l {float:left; width:100%; clear:both; margin:0; box-sizing:border-box; background:none; padding:0}
#find_r {background:none; padding:0}
#find_wrapper form {padding:11px 11px 0}


#bottom {float:left; clear:both}


}


@media only screen and (max-width:990px) {

/* layout */
div.column-1,  div.column-2,  div.column-3,  div.column-4,  div.column-5,  div.column-6,  div.column-7,  div.column-8,  div.column-9,  div.column-10,  div.column-11,  div.column-12, .vm-col-4, .vm-col-5, .width25, .width33, .vm-col-3 {width:auto !important; float:none !important; clear:both}
div.column + div.column {margin:0 !important; border:none !important}




/* MENUS */

/* ... framework */
.hor-menu ul {text-align:center}

/* ... mobile dropdown */
.sf-menu {top:59px; max-height:0; overflow:hidden; z-index:1000; position:absolute !important; left:10px !important; right:10px !important; width:auto !important}
.sf-menu.xactive {max-height:4000px !important}
.sf-menu ul {position:relative !important; display:block !important}
.sf-menu li  {float:none!important; display:block!important; width:auto!important; margin:0 !important; padding:0 !important;}
.sf-menu a {float:none!important; text-align:left; padding:15px 10px !important; display:block !important; position:relative; overflow:hidden; border-right:none !important; border-left:none !important}
.sf-menu div {display:inline !important; background:none !important; float:none !important; width:auto !important}
.sf-menu li li a {padding:15px 0 15px 25px !important; text-align:left !important}
.sf-menu li li li a {padding:15px 0 15px 40px !important}

/* ... mobile dropdown - colors */
.sf-menu, .sf-menu li a, .sf-menu li a:hover {background:#ddd !important}
.sf-menu li a, .sf-menu li a:hover {border-bottom:1px solid #fff !important; color:#333 !important}
.sf-menu li li a, .sf-menu li li a:hover {color:#333 !important}

/* misc */
.breadcrumbs {display:none !important}


/* CONTENT */
#footer {float:left; clear:both; overflow:hidden; width:100%}
#footer_inner {padding-bottom:90px}
}
@media screen and (max-width:900px) {
	#right {display:none}
	#content {width:100%; padding:0}
}
@media only screen and (max-width:790px) {
	#find_l {height:auto}
	#find_wrapper form {background:url(../images/top-bg-mobile.jpg); width:100%; float:left; clear:both; height:auto; box-sizing:border-box; padding:10px}
	#find_wrapper form input, p.category, #category, #find_wrapper input.button {box-sizing:border-box; width:100%; clear:both; margin:4px 0 0 !important; height:40px; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0}
	#find_wrapper form input, #category {background:url(../images/pic_pattern.jpg); border:1px solid #000}
	#category {padding:5px 0}
	p.category {background-position:right 10px top 5px !important}
	#dropdown ul, #dropdown2 ul {border:1px solid #a19970}
	#dropdown ul, #dropdown2 ul, #dropdown li, #dropdown2 li {box-sizing:border-box; width:100% !important; background:#E7D197}
	#find_wrapper input.button {text-indent:inherit; background:#000; color:#d8bc69; border:1px dotted #000; position:relative; padding:8px 0; height:auto}
	.jspVerticalBar {left:0 !important}
	.jspPane {margin-left:0 !important; width:100% !important}
	.left-icons-wrapper {top:auto; bottom:48px}
	span.wrapper.help-left-area {top:auto; bottom:168px}
	.wrapper-share .custom-modal {width:100%; left:0}
	.wrapper-share .custom-modal-center, .custom-modal, .custom-modal-center {left:0; width:100%}
	
	
}

@media only screen and (max-width:660px) {
/* map */
#map {width:100%; height:auto; text-align:center}
#map p, #map:hover p {width:100%; margin:0; padding:0; clear:both; background:none}
#map img {position:relative}
#map .other-locations, #map:hover .other-locations {position:relative; top:auto; left:auto; width:100%; margin:0; padding:10px 0 15px}
#map .other-locations a {display:inline-block; width:auto; float:none}
#main_pic .share-box {padding:15px 0 30px; background:none; position:relative; float:none}
}
@media only screen and (max-width:550px) {
	.custom-modal-wrapper .support-text .banks {white-space:normal}
	.custom-modal-wrapper .support-text .banks img {margin-bottom:5px}
.top-ribbon .userarea div.login .control-group {display:block !important; padding-bottom:5px !important}
.top-ribbon .userarea div.login .control-group label, #form-login-remember {display:none !important}
.share-box .add-to-fav {width:70%}
.left-icons-wrapper ul {width:100%; clear:both}
.left-icons-wrapper ul li {display:inline-block; width:33.3333333%; box-sizing:border-box; float:left}
#footer {padding-bottom:50px}
}
@media only screen and (max-width:490px) {
#top #logo a {background:url(../images/logo-s.png) no-repeat 0% 0}
.share-box.favorites {top:0; position:relative; right:auto; width:100%; float:left; clear:both; padding-left:13px}
.share-box.favorites #sharelink {float:none}
#linkb, a#linkf {height:250px !important}
.share-box .add-to-fav {width:100%; clear:both; float:none}
.share-box #sharelink {clear:both; float:left}
span.picture-sharelink-area {right:auto}




span.add-to-fav-area {right:88px; width:200px; top:-170px; position:absolute}
span.add-to-fav-area .help-txt::after {background:url(../images/help-arrow-351.png); width:96px; left:-90px; top:11px}

span.picture-sharelink-area { width:200px; top:50px; position:absolute}
span.picture-sharelink-area .help-txt::after {background:url(../images/help-arrow-131.png); width:55px; height:92px; left:43px; top:-81px}


}
@media only screen and (max-width:385px) {
	.share-box {z-index:100}
#linkb, a#linkf {height:190px !important}
}
@media only screen and (max-width:335px) {
#top #logo, #top #logo a {width:100%}
}